/* Accordian Box */
.liteAccordion.rounded {height:391px !important;}
.liteAccordion.rounded, .rounded > ol * {background:#ffffff;}
.Theme_06_Light .slide > div {background:#ffffff !important;}
.Theme_06_Light .slide > h2 {background: transparent !important; width:391px !important;}
.Theme_06_Light .slide > h2 span {background:#004690 !important; text-transform:uppercase; color:#ffffff !important; font-weight:bold; font-size:14px; text-shadow:none !important;}
.Theme_06_Light .slide > h2.selected span, .Theme_06_Light .slide h2.selected span:hover, .Theme_06_Light .slide > h2.selected b {background:#5d9a36 !important;}
.Theme_06_Light .figure {overflow-y:auto; color:#777777 !important;}
.Theme_Normal_Bottom .form_input input[id^='InputCaptcha'] {width:120px !important}

.RowTwelve_Grid4_Pane {margin-left:15px;}

img[alt="CAPTCHA image"] {width:110px !important; height:auto !important;}

.ui-tabs-panel.ui-widget-content {display: block; height: 444px; overflow-y: auto;}

.normalred, .dynamicforms_requiredfield, .DynamicForms_Summary li {color:red;}

/*MenuChanges*/
#dnn_pnav > li ul {width:auto !important;}
#dnn_pnav > li ul a, #dnn_pnav > li ul span {white-space:nowrap}

/* Custom Styles */
.HeadingDiv {display:inline-block;}
#top_menu > div > ul > li > a > span {padding:0px 14px;}
.ls-layer > img {width:100% !important;}
.Theme_21_LinkAndZoom_Default {height:auto !important;}

.ui-tabs-panel.ui-widget-content {background-color:#ffffff !important; border:1px solid rgb(155, 187, 89) !important;}
.ui-tabs-panel.ui-widget-content, .ui-tabs-panel.ui-widget-content div, .ui-tabs-panel.ui-widget-content p {color: #777777 !important; font-size: 13px !important; font-family: 'Open Sans' !important; line-height: 1.8 !important;}
.ui-tabs-panel.ui-widget-content a {color:#69b532 !important;}
.Theme_07_Default .ui-state-active {background:#69b532 !important;}
.Theme_07_Default .ui-tabs .ui-tabs-nav li a {color:#777777;}
.Theme_07_Default .ui-state-active a {color:#000000 !important;}
.Theme_07_Default .ui-state-hover, .Theme_07_Default .ui-widget-content .ui-state-hover, .Theme_07_Default .ui-widget-header .ui-state-hover, .Theme_07_Default .ui-state-focus, .Theme_07_Default .ui-widget-content .ui-state-focus, .Theme_07_Default .ui-widget-header .ui-state-focus {background:#ffffff !important;}

.pulldownsearch {width:16px !important;}
.menuitem[title="International Directors"] span {color:#0055a5 !important;}
#ui-datepicker-div {border:0px !important; background-color:#ffffff !important;}
li[class*="Item-6"] {display:none;}


